AF: Afganistan
AL: Albanía
DZ: Alsír
AD: Andorra
AO: Angóla
AI: Angvilla
AG: 'Antígva og Barbúda'
AR: Argentína
AM: Armenía
AW: Arúba
AZ: Aserbaídsjan
AT: Austurríki
AX: Álandseyjar
AU: Ástralía
BS: Bahamaeyjar
US: Bandaríkin
AS: 'Bandaríska Samóa'
VI: 'Bandarísku Jómfrúaeyjar'
BD: Bangladess
BB: Barbados
BH: Barein
BE: Belgía
BZ: Belís
BJ: Benín
BM: Bermúdaeyjar
BA: 'Bosnía og Hersegóvína'
BW: Botsvana
BV: Bouveteyja
BO: Bólivía
BR: Brasilía
IO: 'Bresku Indlandshafseyjar'
VG: 'Bresku Jómfrúaeyjar'
GB: Bretland
BN: Brúnei
BG: Búlgaría
BF: 'Búrkína Fasó'
BI: Búrúndí
BT: Bútan
KY: Caymaneyjar
CK: Cooks-eyjar
CW: Curacao
DK: Danmörk
DJ: Djíbútí
DM: Dóminíka
DO: 'Dóminíska lýðveldið'
EG: Egyptaland
EE: Eistland
EC: Ekvador
SV: 'El Salvador'
ER: Erítrea
ET: Eþíópía
FK: Falklandseyjar
PH: Filippseyjar
FI: Finnland
FJ: Fídjíeyjar
CI: Fílabeinsströndin
FR: Frakkland
GF: 'Franska Gvæjana'
PF: 'Franska Pólýnesía'
TF: 'Frönsku suðlægu landsvæðin'
FO: Færeyjar
GA: Gabon
GM: Gambía
GH: Gana
GE: Georgía
GI: Gíbraltar
GN: Gínea
GW: Gínea-Bissá
GD: Grenada
GR: Grikkland
CV: Grænhöfðaeyjar
GL: Grænland
GG: Guernsey
GP: Gvadelúpeyjar
GU: Gvam
GT: Gvatemala
GY: Gvæjana
HT: Haítí
HM: 'Heard og McDonaldseyjar'
PS: 'Heimastjórnarsvæði Palestínumanna'
NL: Holland
HN: Hondúras
BY: Hvíta-Rússland
IN: Indland
ID: Indónesía
IQ: Írak
IR: Íran
IE: Írland
IS: Ísland
IL: Ísrael
IT: Ítalía
JM: Jamaíka
JP: Japan
YE: Jemen
JE: Jersey
CX: Jólaey
JO: Jórdanía
KH: Kambódía
CM: Kamerún
CA: Kanada
BQ: 'Karíbahafshluti Hollands'
KZ: Kasakstan
QA: Katar
KE: Kenía
KG: Kirgistan
CN: Kína
KI: Kíribatí
CG: Kongó-Brazzaville
CD: Kongó-Kinshasa
CR: Kostaríka
CC: 'Kókoseyjar (Keeling)'
CO: Kólumbía
KM: Kómoreyjar
HR: Króatía
CU: Kúba
KW: Kúveit
CY: Kýpur
LA: Laos
LS: Lesótó
LV: Lettland
LI: Liechtenstein
LT: Litháen
LB: Líbanon
LR: Líbería
LY: Líbía
LU: Lúxemborg
MG: Madagaskar
MY: Malasía
MW: Malaví
MV: Maldíveyjar
ML: Malí
MT: Malta
MA: Marokkó
MH: Marshalleyjar
MQ: Martiník
YT: Mayotte
MR: Máritanía
MU: Máritíus
MX: Mexíkó
CF: Mið-Afríkulýðveldið
GQ: Miðbaugs-Gínea
FM: Míkrónesía
MM: 'Mjanmar (Búrma)'
MD: Moldóva
MN: Mongólía
MS: Montserrat
MC: Mónakó
MZ: Mósambík
IM: Mön
NA: Namibía
NR: Nárú
NP: Nepal
NU: Niue
NE: Níger
NG: Nígería
NI: Níkaragva
KP: Norður-Kórea
MK: Norður-Makedónía
MP: Norður-Maríanaeyjar
'NO': Noregur
NF: Norfolkeyja
NC: Nýja-Kaledónía
NZ: Nýja-Sjáland
OM: Óman
PK: Pakistan
PW: Palá
PA: Panama
PG: 'Papúa Nýja-Gínea'
PY: Paragvæ
PE: Perú
PN: Pitcairn-eyjar
PT: Portúgal
PL: Pólland
PR: 'Púertó Ríkó'
RE: Réunion
RW: Rúanda
RO: Rúmenía
RU: Rússland
MF: Saint-Martin
SB: Salómonseyjar
ZM: Sambía
AE: 'Sameinuðu arabísku furstadæmin'
WS: Samóa
SM: 'San Marínó'
BL: 'Sankti Bartólómeusareyjar'
SH: 'Sankti Helena'
KN: 'Sankti Kitts og Nevis'
LC: 'Sankti Lúsía'
SX: 'Sankti Martin'
PM: 'Sankti Pierre og Miquelon'
VC: 'Sankti Vinsent og Grenadíneyjar'
ST: 'Saó Tóme og Prinsípe'
SA: Sádi-Arabía
SN: Senegal
RS: Serbía
SC: Seychelles-eyjar
HK: 'sérstjórnarsvæðið Hong Kong'
MO: 'sérstjórnarsvæðið Makaó'
ZW: Simbabve
SG: Singapúr
SL: 'Síerra Leóne'
CL: Síle
SK: Slóvakía
SI: Slóvenía
UM: 'Smáeyjar Bandaríkjanna'
SO: Sómalía
ES: Spánn
LK: 'Srí Lanka'
ZA: Suður-Afríka
GS: 'Suður-Georgía og Suður-Sandvíkureyjar'
KR: Suður-Kórea
SS: Suður-Súdan
AQ: Suðurskautslandið
SD: Súdan
SR: Súrínam
SJ: 'Svalbarði og Jan Mayen'
ME: Svartfjallaland
SZ: Svasíland
CH: Sviss
SE: Svíþjóð
SY: Sýrland
TJ: Tadsjikistan
TH: Taíland
TW: Taívan
TZ: Tansanía
CZ: Tékkland
TL: Tímor-Leste
TO: Tonga
TG: Tógó
TK: Tókelá
TT: 'Trínidad og Tóbagó'
TD: Tsjad
TC: 'Turks- og Caicoseyjar'
TN: Túnis
TM: Túrkmenistan
TV: Túvalú
TR: Tyrkland
HU: Ungverjaland
UG: Úganda
UA: Úkraína
UY: Úrúgvæ
UZ: Úsbekistan
VU: Vanúatú
VA: Vatíkanið
VE: Venesúela
EH: Vestur-Sahara
VN: Víetnam
WF: 'Wallis- og Fútúnaeyjar'
DE: Þýskaland
